/* DIV AREA TAGS */

#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}

#header {
	width: 980px;
	height: 110px;
	margin: 0 auto;
}

#header_logo {
	width: 209px;
	height: 110px;
	margin: 0 auto;
	float:left;
}

#header_secondary_nav {
	width: 756px;
	height: 56px;
	float:right;
	margin-top: 21px;
	margin-right: 15px;
}

#header__nav {
	width: 771px;
	height: 33px;
	margin: 0 auto;
	float:right;
	clear:right;
}
 
#homepage_flash {
	width: 980px;
	height: 294px;
	margin: 0 auto;
	padding-bottom:30px;
}

#banner {
	width: 980px;
	height: 238px;
	margin: 0 auto;
	margin-top: 1px;
}

#testnav_leftside {
	float:left;
	width: 200px;
	padding: 10px;
}
#nav_leftside {
	float:left;
	width: 200px;
	padding: 0 20px 20px;
}
#testmain_content {
	float:left;
	width: 670px;
	padding: 5px;
}
#main_content {
	float:left;
	width: 670px;
	padding: 0 20px 20px;
}


#site_main_content {
	float:left;
	width: 900px;
	padding: 20px;
}
#homepage_newsbox {
	float:left;
	width: 280px;
	padding: 20px;
}


#general_content {
	width: 980px;
	margin: 0;
	padding: 0;
}

#footer_bar {
	clear:both;
	float:left;
	width: 950px;
	background-color: #8a1421;
	margin-top: 30px;
	padding: 7px;
	
}

#footer_fontsize {
	float:left;
	

}

#footer_textlinks {
	float:right;
	color:#FFF;

}



/* PRACTICE AREA SLIDING BOXES */

#PA_content {
	float:left;
	width: 470px;
	padding: 0 10px 20px 0px;
}

#PA_nav_leftside {
	float:left;
	width: 200px;
	padding: 0 15px 20px 15px;
}

#PA_right_content {
	float:left;
	width: 230px;
	padding: 0px 0px 20px 10px;
}

.PA_red_row {
	background-color: #8A1422;	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight:bold; 
	color:#FFF;
}

.PA_grey_row {
	background-color: #E7E8EA;	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight:bold; 
	color:#8A1422;
}

a.PA_head_link, a.PA_head_link:active, a.PA_head_link:visited  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8A1422;
	text-decoration:none; 
}

a.PA_head_link:hover {
	color: #8A1422;

} 
 
.PA_cell_border {
	border:1px solid #CCC;
}

.PA_cell_text_reg {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #404851;
}

.PA_cell_text_head {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight:bold; 
	color: #8A1422;
}


		/* First Level UL List */
		#accordion {
			margin:0;
			padding:0;	
			list-style:none;
		}
	
		#accordion li {
			width:230px;
		}
	
		#accordion li a {
			
		}
		
		/* Using CSS Sprite for menu item */
		#accordion li a.newsletters {
			background:url(../../images/PA_newsletters_off.png) no-repeat 0 0;	
		}

		#accordion li a.newsletters:hover, .newslettersOver {
			background:url(../../images/PA_newsletters_on.png) no-repeat 0 0 !important;	
		}
		
		#accordion li a.expertise {
			background:url(../../images/PA_expertise_off.png) no-repeat 0 0px;	
		}

		#accordion li a.expertise:hover, .expertiseOver {
			background:url(../../images/PA_expertise_on.png) no-repeat 0 0 !important;	
		}
		
	
		#accordion li a.articles {
			background:url(../../images/PA_articles_off.png) no-repeat 0 0px;	
		}

		#accordion li a.articles:hover, .articlesOver {
			background:url(../../images/PA_articles_on.png) no-repeat 0 0 !important;	
		}
		
		
		#accordion li a.rankings {
			background:url(../../images/PA_RR_off.png) no-repeat 0 0px;	
		}

		#accordion li a.rankings:hover, .rankingsOver {
			background:url(../../images/PA_RR_on.png) no-repeat 0 0 !important;	
		}
				
		
				
		/* Second Level UL List*/
		#accordion ul {
			width:218px;
			border: 1px solid #CCC;
			margin:0;
			padding:5px;
			font-family: Verdana, Helvetica, sans-serif;
			font-size: 11px;
			display:none;	
		}




/* STATIC FONT TAGS */

.sizer_small {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
}
.sizer_med {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;

}
.sizer_large {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	
}


/* LINK TAGS */

a.footer:link {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	line-height: 18px;
}

a.footer:active {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	line-height: 18px;
}

a.footer:hover {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:underline;	
	line-height: 18px;
}

a.footer:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	line-height: 18px;
}


a.fontsize:link {
	font-family: Verdana, Helvetica, sans-serif;
		font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	line-height: 18px;
}

a.fontsize:active {
    font-family: Verdana, Helvetica, sans-serif;
  	font-weight: normal;
	color: #FFFFFF;
	text-decoration:underline;	
	line-height: 18px;
}

a.fontsize:hover {
    font-family: Verdana, Helvetica, sans-serif;
   	font-weight: normal;
	color: #FFFFFF;
	text-decoration:underline;	
	line-height: 18px;
}

a.fontsize:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	line-height: 18px;
}



/* new headernav code */


a.headernav, a.headernav:active, a.headernav:visited  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #404851;
	text-decoration:none;
	line-height: 18px;
}

a.headernav:hover {
	color: #8a1421;
	text-decoration:underline;	
} 




/* FORM TAGS */

.searchbox {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #54616E;
	vertical-align:top;
	margin-top:2px;
	margin-left:5px;
	margin-right: 25px;

}

.searchform {
	display:inline;
	
	
}




/* OVERLAY STYLES */


.DivOverlay {
	background-color:#445566;
	display:block;
	height:1450px;
	left:0;
	opacity:0.8;
	filter:alpha(opacity=80);
	position:fixed;
	top:0;
	width:1583px;
	z-index:9996;
}
.langContainerClass {
    background: url("../../images/languageContainerBg.png") repeat scroll 0 0 transparent;
    height: 163px;
    left: 25%;
    padding-top: 30px !important;
	 
    position: absolute;
    top: 25%;
    width: 460px;
    z-index: 9997;
}
div#langContainer {
	padding:20px;
}
.EnglishContainer{
	width:307px;
	height:230px;
	float:left;
	margin-right:20px;
	cursor:pointer;
	background:url(../../images/english.gif) 0 0;
	z-index:9998;
}
.langContainerClass img{
	float:right;
	clear:both;
	margin-bottom: 10px;
}
.EnglishContainer:hover{
	background:url(../../images/english.gif) 0 -186px;
}
.FrenchContainer{
	width:307px;
	height:186px;
	float:left;
	cursor:pointer;
	background:url(../../images/french.gif) 0 0;
	z-index:9999;
}
.FrenchContainer:hover{
	background:url(../../images/french.gif) 0 -186px;
}